### Method

# GnomeCmd State set_active_dir_selected_files

#### Declaration

    void
    gnome_cmd_state_set_active_dir_selected_files (
      GnomeCmdState* state,
      GList* active_dir_selected_files
    )

#### Description

No description available.

#### Parameters

`active_dir_selected_files`

  Type: A list of `GnomeCmdFileDescriptor*`

  A list of file descriptors.

  The data is owned by the caller of the method.